package org.kde.koala;
import org.kde.qt.*;


/** {@link KIntSpinBox} emits these signals */
public interface KIntSpinBoxSignals {
	void valueChanged( String valueText );
	void destroyed( QObject obj );
}

